@charset "UTF-8";
/* ================================================
	PAGE 共通
=================================================== */
/*  Page title
=================================================== */
#page-ttl {
  padding-bottom: 30px;
}

.page-ttl-img {
  max-width: 368px;
  margin-bottom: 15px;
}

.page-ttl-sub {
  font-size: 1.6rem;
}

.page-ttl-sub span {
  font-size: 3rem;
  font-weight: bold;
  margin-right: 5px;
}
